{
  "name": "Zweihandschwerter/-säbel",
    "gruppe": "Kampf",
    "talent": "Unter dieses Talent fallen alle besonders langen Klingenwaffen, die in erster Linie zum Hieb gedacht sind, mit denen sich allerdings auch auf kürzere Distanz zustoßen lässt und mit denen auch Paraden noch angemessen möglich sind (auch wenn sämtliche Aktionen etwas langsamer vonstatten gehen als mit den universell einsetzbaren Anderthalbhändern, die ebenfalls in diese Kategorie fallen, da sie ähnlich eingesetzt werden)."
}
